## webcolors 1.3.1+hg~2c8ac6e0a03d

=== debian/changelog ===
webcolors (1.3.1+hg~2c8ac6e0a03d-2) unstable; urgency=low

  * fix missing dependency on python (Closes: #652287)
  * add option --with python2  

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 29 Dec 2011 22:47:55 +0900

webcolors (1.3.1+hg~2c8ac6e0a03d-1) unstable; urgency=low

  * Initial release (Closes: #632740)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 08 Nov 2011 01:29:52 +0900
