=== debian/control ===
Source: webcolors
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all
Standards-Version: 3.9.2
X-Python-Version: all
Homepage: http://www.bitbucket.org/ubernostrum/webcolors/overview/

Package: python-webcolors
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: library of color names and value formats defined by HTML and CSS
 Support is included for the following formats, but this support RGB colorspace
 only.
  * Specification-defined color names
  * Six-digit hexadecimal
  * Three-digit hexadecimal
  * Integer rgb() triplet
  * Percentage rgb() triplet
 This module conversion to/from HSL can be handled by the "colorsys" module in
 the Python standard library.
