=== debian/watch ===
version=3
https://bitbucket.org/ubernostrum/webcolors/ (.*)\.tar\.gz
