## webcolors 1.4

=== debian/changelog ===
webcolors (1.4-1) unstable; urgency=low

  * New upstream release (Closes: #706299)
  * Support python3

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 08 Jun 2013 00:59:32 +0900
