## webcolors 1.5

=== debian/changelog ===
webcolors (1.5-2) unstable; urgency=medium

  * debian/control
    - Bumped Standards-Version to 3.9.8.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 06 Oct 2016 05:25:08 +0900

webcolors (1.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bumped version Standards-Version to 3.9.6.
  * debian/watch
    - Fixes debian-watch-file-unsupported-pypi-url.
  * debian/docs
    - Changes README to README.rst.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 01 Jul 2015 14:46:15 +0900
