=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
 Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 X-Python-Version: 2.7, >= 3.2
 Homepage: http://www.bitbucket.org/ubernostrum/webcolors/overview/
