## webcolors 1.11.1

=== debian/changelog ===
webcolors (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends: Appends debhelper-compat (= 13)
  * Removes debian/compat.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 31 Jan 2021 10:54:25 +0900

webcolors (1.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938811

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 17:50:30 -0500
