=== debian/control ===
Source: webcolors
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 13), debhelper (>= 8.0.0), python3-all, python3-setuptools, dh-python
Standards-Version: 4.5.1
Homepage: http://www.bitbucket.org/ubernostrum/webcolors/overview/

Package: python3-webcolors
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: python3 library of color names and value formats
 For python3, support is included for the following formats, but this support
 RGB colorspace only.
  * Specification-defined color names
  * Six-digit hexadecimal
  * Three-digit hexadecimal
  * Integer rgb() triplet
  * Percentage rgb() triplet
 This module conversion to/from HSL can be handled by the "colorsys" module in
 the Python standard library.
