## webcolors 1.13

=== debian/changelog ===
webcolors (1.13-2) unstable; urgency=medium

  * Add myself as uploader
  * Update homepage URL
  * Drop "Rules-Requires-Root: no": this is the default now
  * Bump Standards-Version: to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml
  * Rename file under debian/ for debhelper 15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 12:31:22 +0100

webcolors (1.13-1) unstable; urgency=medium

  * Non-maintainer upload.

  [routine-update]
  * New upstream version
  * Standards-Version: 4.7.0
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Build-Depends: s/dh-python/dh-sequence-python3/
  * Rules-Requires-Root: no
  * Trim trailing whitespace.
  * Use versioned copyright format URI.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 04 Jun 2024 20:59:59 +0200
