=== debian/control ===
Source: webcolors
Section: python
Testsuite: autopkgtest-pkg-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kouhei Maeda <mkouhei@palmtb.net>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/ubernostrum/webcolors/
Vcs-Git: https://salsa.debian.org/python-team/packages/webcolors.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/webcolors

Package: python3-webcolors
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: python3 library of color names and value formats
 For python3, support is included for the following formats, but this support
 RGB colorspace only.
  * Specification-defined color names
  * Six-digit hexadecimal
  * Three-digit hexadecimal
  * Integer rgb() triplet
  * Percentage rgb() triplet
 This module conversion to/from HSL can be handled by the "colorsys" module in
 the Python standard library.
