## webcolors 25.10.0

=== debian/changelog ===
webcolors (25.10.0-1) unstable; urgency=medium

  * New upstream version 25.10.0
  * Replace python3-setuptools with python3-pdm-backend for building
  * Add build-dependency on python3-pytest
  * Add debian/upstream/metadata

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Mar 2026 10:23:09 +0100
