=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-pdm-backend,
+ python3-pytest <!nocheck>,
 Standards-Version: 4.7.3
 Homepage: https://github.com/ubernostrum/webcolors/
 Vcs-Git: https://salsa.debian.org/python-team/packages/webcolors.git
